/* css Skin Fanzine Italiane 2 per X-cms */

body {
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	background-image: url(../../img/generali/sfondo.gif);
}
.pagina {
	width: 800px;
	padding: 3px;
	border: #000000 0px solid;
	background-color: #FFFFFF;
}
.tdleft {
vertical-align:top;
width:30%;
padding:0px 3px 0px 0px;
}
.tdcenter {
vertical-align:top;
width:70%;
padding:0px;
}
.tdright {
vertical-align:top;
width:30%;
padding:0px 0px 0px 3px;
}

a {
	color: Gray;
	text-decoration: none;
}
a:hover {
	color: Gray;
	text-decoration: none;
}

/* Header */

.testata {
	width: 100%;
	padding: 2px;
	border: #000000 1px solid;
	background-color: #FFFFFF;
	margin-bottom: 2px;
}
.table_header { width: 100%; }
.logo {
	text-align: center;
	padding: 1px 1px 3px 3px;
}
.banner {
	text-align: center;
	padding: 1px 1px 1px 1px;
}

/* Menu */

.backmenu {
	background-color: transparent;
	margin-bottom: 0px;
	border: 0px solid Teal;
	padding: 0px;
	color: Gray;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: right;
}
.backmenu2 {
	background-color: transparent;
	text-align: right;
}
td.menu {
	background-color: transparent;
	color: Gray;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 0px solid Teal;
	font-weight: bolder;
	padding: 0px;
	text-align: right;
}
a.menu {
	background-color: transparent;
	color: Gray;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: 0px solid Teal;
	text-decoration: none;
	text-align: right;
}
a:hover.menu {
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration: none;
	text-align: right;
}
.corpo {
	width: 100%;
	text-align: right;
}

/* Box centrali */

.box {
background-color:#FFFFFF;
color:#000000;
font-size:11px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
padding:0px;
}
.box2 {  /* colore sfondo e padding non definiti */
color:#000000;
font-size:10px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.titoli {
	border: 0px solid Teal;
	background-color: transparent;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid Teal;
	padding: 4px 4px;
	font-weight: bold;
}
.titoli2{
color:#000000;
font-size:11px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
}
a.titoli2 {
text-decoration : none;
}
a:hover.titoli2 {
	color: #414141;
	text-decoration: none;
}
.tabella{
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 4px 5px;
	border: 0px solid Teal;
}
.tabella1{
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 4px;
	border: 1px solid Teal;
}
a.tabella1 {
text-decoration : none;
}
a:hover.tabella1 {
	color: Gray;
	text-decoration: none;
}
.tabella1b{
	color: Gray;
	background-color: #F5F5F5;
	font-size: 9px;
	font-family: Geneva, Arial, Verdana, sans-serif;
	padding: 3px 4px;
	border: #000000 1px solid;
}
a.tabella1b {
text-decoration : none;
}
a:hover.tabella1b {
	color: Gray;
	text-decoration: none;
}
.legenda{
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 4px;
	border: #000000 1px solid;
}
.tabella2{
	color: Gray;
	background-color: transparent;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 6px;
	border: #000000 1px solid;
}
a.tabella2 {
text-decoration : none;
}
a:hover.tabella2 {
	color: #222222;
	text-decoration: none;
}
.tabella3{
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 0px 12px 6px;
	border-left: #000000 1px solid;
	width: 39%;
}

/* Forum */

.tabella4{  /* titoli topic  */
color:#000000;
background-color:#FFFFFF;
font-size:11px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
border-top:#000000 1px solid;
border-right:#000000 1px solid;
border-left:#000000 1px solid;
}
.tabella5{
	/* body topic  */
	color: #111000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 3px 3px 5px 3px;
}
a.tabella5 {        /* Link corpo del topic */
text-decoration : none;
}
a:hover.tabella5 {
	/* Link corpo del topic al passaggio del mouse*/
	color: #080808;
	text-decoration: none;
}

.tabella6{
	/* footer topic  */
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
}
.tabella7{
	/* titoli risposta  */
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
}
.tabella8{
	/* body risposta  */
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	padding: 3px 3px 5px 3px;
}
a.tabella8 {        /* Link corpo risposta */
text-decoration : none;
}
a:hover.tabella8 {
	/* Link corpo risposta al passaggio del mouse*/
	color: #2A2A2A;
	text-decoration: none;
}
.tabella9{
	/* footer risposta  */
	color: #776666;
	background-color: #F2F2F2;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
}
/* forum editor */
.f_editor {
	background-color: #DCDCDC;
	border: #000000 1px solid;
}
.f_TA {   /* textarea forum ed editor utenti */
width:90%;
}
/* Citazioni */
.cittit {
	margin: 0 2px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #330000;
}
.citazione {
	border: 1px solid #220000;
	background-color: transparent;
	color: #220000;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 1px;
	text-align: justify;
	width: 92%;
	margin: 0 5px;
}
/* fine forum */

a.box {
	color: #373737;
	text-decoration: none;
	padding: 0;
}
a:hover.box {
	color: #535353;
	text-decoration: none;
}

/* Box laterali */

.boxl {
	background-color: #FFFFFF;
	color: Gray;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px;
	padding: 1px 1px 1px 1px;
	width: 250px;
}
.titolil {
	border-bottom: #C0C0C0 1px solid;
	background-color: transparent;
	color: Teal;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px;
	width: 250px;
	font-weight: bold;
}
a.boxl {
	color: #0A0A0A;
	text-decoration: none;
	padding: 0;
	width: 250px;
}
a:hover.boxl {
	color: #393939;
	text-decoration: none;
	width: 250px;
}

/* footer */

.footer {
background-color:#FFFFFF;
width:90%;
font-size:11px;
}
.copy {
text-align:center;
}

/* vari */
img {
border:0;
}  
.pulsante {
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: #000000 1px solid;
	background-color: #DCDCDC;
	font-weight: bolder;
	cursor: pointer;
}
.pulsante2 {
	border: #000000 1px solid;
	background-color: #DCDCDC;
	font-weight: bolder;
	cursor: pointer;
	padding: 1px;
}
.pulsante2_Hover{
	border: 1px solid Gray;
	background-color: #CDCDCD;
	font-weight: bolder;
	cursor: pointer;
	padding: 1px;
}
hr {
height:1px;
border-bottom : 1px dashed #5a5a5a; 
border-top : 0 none;
border-right : 0 none;
border-left : 0 none; 
width : 100%;
}
h3 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0px;
}
.bordo {
border:#000000 0px solid;
}
.bordol {
border-left:#000000 1px solid;
border-right:#000000 1px solid;
}
.bordot {
border-top:#000000 0px solid;
}
.text {
color:#000000;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
padding:1px;
}
select {
color:#000000;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
}
textarea {
overflow: auto;
}
.data {
	color: #525252;
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
}
.datalink {
	color: Gray;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.cal {
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}
.cal0{
	background-color: #F5F5DC;
	color: #220000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 3px 0px;
	font-size: 10px;
}
.cal1 {
background-color:#f6f6f6;
color:#000000;
font-size:10px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
padding:2px 1px;
}
.cal2 {
	background-color: transparent;
	color: #000000;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 4px 0px;
}
.cal3 {
border:#000000 0px solid;
background-color:#FFFFFF;
color:#110000;
font-size:10px;
text-align:center;
font-weight:bold;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
padding:0px;
}
ul {
padding : 2px;
}
li {
margin-left:4px;
}
ul.art {
font-weight : bold; 
padding : 0px;
margin : 3px 1px;
}
li.art {
font-weight : normal; 
list-style-type : none; 
padding : 0px; 
margin-left : 2px; 
}
.cola1{
	padding: 2px;
	color: #221100;
	background-color: transparent;
}
.cola2{
	padding: 2px;
	color: #111000;
	background-color: transparent;
}
.alert {
	color: Gray;
}
.barra {
color:#111000;
}
a.barra {
	color: #2A2A2A;
}
a:hover.barra {
	color: #393939;
}